easy_admin:
   site_name: '<h1 class="bleu_enedis left_50">CPA ADMINISTRATION</h1>'
   design:
        assets:
            css:
                - '/css_admin'
                - '/css_admin_app'
            js:
                - '/js_admin_app'
        menu:
            - { entity: 'GeoCpa', icon: 'globe' }
            - { entity: 'TypeChantier', icon: 'columns' }
            - { entity: 'TypeIntervention', icon: 'columns' }
   entities:
        GeoCpa:
            class: App\Entity\GeoCpa
            label: 'Entités Géographiques'
            list:
                sort: ['fsdum', 'ASC']
                filters: ['um', 'dum', 'sdum', 'fsdum']
                fields:
                    - { property: 'um', label: 'UM' }
                    - { property: 'dum', label: 'DUM' }
                    - { property: 'sdum', label: 'SDUM' }
                    - { property: 'fsdum', label: 'B.O.' }
            search:
                sort: ['fsdum', 'ASC']
        TypeChantier:
            class: App\Entity\TypeChantier
            label: 'Types des chantiers'
            list:
                sort: ['titre', 'ASC']
                filters: ['titre', 'code_affaire', 'intitule', 'urgence']
                fields:
                    - { property: 'titre', label: 'Titre' }
                    - { property: 'code_affaire', label: 'Code affaire' }
                    - { property: 'intitule', label: 'Intitulé' }
                    - { property: 'urgence', label: 'Urgence' }
            new:
                fields:
                    - { property: 'titre', label: 'Titre' }
                    - { property: 'code_affaire', label: 'Code affaire' }
                    - { property: 'intitule', label: 'Intitulé' }
                    - { property: 'codification_locale', label: 'Codification locale' }
                    - { property: 'source_chantier', label: 'Source chantier' }
                    - { property: 'position_intitule', label: 'Position intitule' }
                    - { property: 'exception_intitule_1', label: 'Exception intitule 1' }
                    - { property: 'exception_intitule_2', label: 'Exception intitule 2' }
                    - { property: 'exception_intitule_3', label: 'Exception intitule 3' }
                    - { property: 'position_exception_intitule_1', label: 'Position exception intitule 1' }
                    - { property: 'position_exception_intitule_2', label: 'Position exception intitule 2' }
                    - { property: 'position_exception_intitule_3', label: 'Position exception intitule 3' }
            search:
                sort: ['titre', 'ASC']
        TypeIntervention:
            class: App\Entity\TypeIntervention
            label: 'Types des interventions'
            list:
                sort: ['titre', 'ASC']
                filters: ['titre', 'code_affaire', 'intitule', 'position_intitule']
                fields:
                    - { property: 'titre', label: 'Titre' }
                    - { property: 'code_affaire', label: 'Code affaire' }
                    - { property: 'intitule', label: 'Intitulé' }
                    - { property: 'position_intitule', label: 'position_intitule' }
            new:
                fields:
                    - { property: 'titre', label: 'Titre' }
                    - { property: 'code_affaire', label: 'Code affaire' }
                    - { property: 'intitule', label: 'Intitulé' }
                    - { property: 'position_intitule', label: 'position_intitule' }
            search:
                sort: ['titre', 'ASC']
